Subject: [IGSMAIL-1285] EBRE data loss
From: Carme Parareda
Date: Fri, 19 Apr 1996 12:42:24 PDT

******************************************************************************
IGS Electronic Mail      Fri Apr 19 12:42:24 PDT 1996      Message Number 1285
******************************************************************************

Author: Carme Parareda
Subject: EBRE data loss

A long power failure in EBRE during Easter long weekewnd caused the emergency 
power supply to exhoust and collapse the station. Data was lost from 6 Apr at
1:00 to 9 Apr at 7:51. Unfortunately this data can't be recovered.

These consecutive problems in EBRE plus some others in the computer that
provides us the Internet connection made the work overflow, so most of the 
files from last two weeks could not be submitted until today. Files from days
95,96 and 100 to 102 will be recovered and submitted to CDDIS at the beguining
of next week.

I do apologize for the problems this will cause.

[Mailed From: Carme Parareda <[email-masked]>]

[Mailed From: Carme Parareda <[email-masked]>]